Spanish

 View Only
  • 1.  Compatibilidad con vSphere 8 TPM Server x3650 M4

    Posted May 19, 2023 06:33 AM

    Hola, tengo con  xSystem 3650 M4 Type 7915 , quiero instalar  Vsphere Version 8 .

    Pero no encuentro en la Bios la opcion de actualizar el TMP a la version 2.0 . 

    Sera porque no es posible? Gracias.

    --------------------------

     

    Hello, I have with xSystem 3650 M4 Type 7915, I want to install Vsphere Version 8.

    But I did not find in the Bios the option to update the TMP to version 2.0.

    Is it because it is not possible? Thank you.



  • 2.  RE: Compatibilidad con vSphere 8 TPM Server x3650 M4

    Posted May 19, 2023 07:01 AM

    Comment removed...



  • 3.  RE: Compatibilidad con vSphere 8 TPM Server x3650 M4

    Posted May 19, 2023 07:51 AM

    Gracias por tu respuesta, quiero actualizar el Esxi version 7 a la 8. Y me arroja una alerta. 

    Sabes si puedo aun asi, instalar la version , sin problemas?

     






  • 4.  RE: Compatibilidad con vSphere 8 TPM Server x3650 M4

    Posted May 19, 2023 08:27 AM

    Comment removed...



  • 5.  RE: Compatibilidad con vSphere 8 TPM Server x3650 M4

    Posted May 22, 2023 08:56 PM

    Hola.

    Por desgracias, los equipos X3650M4 IBM o Lenovo no son compatibles con VMware vSphere 7 u 8, solo están soportados hasta la version 6.7

    https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=server&productid=18732

    https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=server&productid=38344

    En el caso de los modelos Lenovo (E5-2600 v2)  solo soportan Integrated Trusted Platform Module (TPM) 1.2

    Se debe ingresar en el UEFI (BIOS) para activar el TPM